
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31205.134
MinimumVisualStudioVersion = 10.0.40219.1
Project("{A468FA1C-DCAF-47B4-AE50-970FABBC7BAE}") = "VSModLauncher", "VSModLauncher\VSModLauncher.csproj", "{A1BF8F01-C468-4FE3-AFB2-1D65F53368CE}"
	ProjectSection(ProjectDependencies) = postProject
		{0D964075-0B4B-4D73-AFC4-BAFA0F915452} = {0D964075-0B4B-4D73-AFC4-BAFA0F915452}
	EndProjectSection
EndProject
Project("{A468FA1C-DCAF-47B4-AE50-970FABBC7BAE}") = "betterdoors", "betterdoors\betterdoors.csproj", "{0D964075-0B4B-4D73-AFC4-BAFA0F915452}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{5EFDD380-22DC-4D6C-B291-A1E275463ECE}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
		ReleaseAndZip|Any CPU = ReleaseAndZip|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A1BF8F01-C468-4FE3-AFB2-1D65F53368CE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A1BF8F01-C468-4FE3-AFB2-1D65F53368CE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A1BF8F01-C468-4FE3-AFB2-1D65F53368CE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A1BF8F01-C468-4FE3-AFB2-1D65F53368CE}.ReleaseAndZip|Any CPU.ActiveCfg = ReleaseAndZip|Any CPU
		{0D964075-0B4B-4D73-AFC4-BAFA0F915452}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0D964075-0B4B-4D73-AFC4-BAFA0F915452}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0D964075-0B4B-4D73-AFC4-BAFA0F915452}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0D964075-0B4B-4D73-AFC4-BAFA0F915452}.Release|Any CPU.Build.0 = Release|Any CPU
		{0D964075-0B4B-4D73-AFC4-BAFA0F915452}.ReleaseAndZip|Any CPU.ActiveCfg = ReleaseAndZip|Any CPU
		{0D964075-0B4B-4D73-AFC4-BAFA0F915452}.ReleaseAndZip|Any CPU.Build.0 = ReleaseAndZip|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9EDA6E12-AB1D-40FB-A5E0-F92C7356461A}
	EndGlobalSection
EndGlobal
